RubyGems Navigation menu

jekyll-assets 2.4.0

A Jekyll plugin, that allows you to write javascript/css assets in other languages such as CoffeeScript, Sass, Less and ERB, concatenate them, respecting dependencies, minify and many more.

Versions:

  1. 3.0.12 - November 13, 2018 (34.5 KB)
  2. 3.0.11 - April 15, 2018 (34.5 KB)
  3. 3.0.10 - April 14, 2018 (34 KB)
  4. 3.0.9 - April 13, 2018 (34 KB)
  5. 3.0.8 - March 10, 2018 (33 KB)
  6. 2.4.0 - September 29, 2017 (26.5 KB)
Show all versions (89 total)

Runtime Dependencies (7):

  • concurrent-ruby ~> 1.0
  • extras ~> 0.2
  • fastimage >= 1.8, ~> 2.0
  • jekyll >= 3.0, ~> 3.1
  • pathutil >= 0.8
  • rack ~> 1.6
  • sprockets < 3.8, ~> 3.3
  • Development Dependencies (3):

    Owners:

    Authors:

    • Jordon Bedwell, Aleksey V Zapparov, Zachary Bush

    SHA 256 checksum:

    5d47c95c7acbfd04e328af2f74d7bcbaee3ce2dda58e1d5caf01eb01560da133

    Total downloads 879,328

    For this version 103,339

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: